@font-face {
  font-family: 'Rajdhani-Bold';
  src: url('../../fonts/Rajdhani-Bold.ttf');
}
@font-face {
  font-family: Rajdhani-Light;
  src: url('../../fonts/Rajdhani-Light.ttf');
}
@font-face {
  font-family: Rajdhani-Medium;
  src: url('../../fonts/Rajdhani-Medium.ttf');
}
@font-face {
  font-family: Rajdhani-Regular;
  src: url('../../fonts/Rajdhani-Regular.ttf');
}
@font-face {
  font-family: Rajdhani-SemiBold;
  src: url('../../fonts/Rajdhani-SemiBold.ttf');
}

/* label,
input[type="text"],
input[type="password"],
textarea,
select,
small,
button {
  font-family: 'Rajdhani-Regular' !important;
}

a, p {
  font-family: 'Rajdhani-Regular' !important;
}
 */
* {
  font-family: 'Rajdhani' !important;
  box-sizing: border-box;
}

body {
  background-image: url(../../media/banner/hero_1.jpg) !important;
  background-position: center center !important;
  background-repeat: no-repeat !important;
  background-attachment: fixed !important;
  background-size: cover !important;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Rajdhani-Regular' !important;
}

.switch > .slider {
  margin: 0 !important;
}

.no-margin-sides {
  margin-left: 0;
  margin-right: 0;
}

#accordion .actions_div > a.exit-btn {
  color: #dd4b39;
}

.panel-default {
  border-color: #59d8b5;
}

.panel-default > .custom-heading {
  background-color: #55d8ae;
  border-color: #59d8b5;
}

.fade-in {
  -webkit-animation: fadein 2s;
  /* Safari, Chrome and Opera > 12.1 */
  -moz-animation: fadein 2s;
  /* Firefox < 16 */
  -ms-animation: fadein 2s;
  /* Internet Explorer */
  -o-animation: fadein 2s;
  /* Opera < 12.1 */
  animation: fadein 2s;
}

@keyframes fadein {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

/* Firefox < 16 */
@-moz-keyframes fadein {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

/* Internet Explorer */
@-ms-keyframes fadein {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

/* Opera < 12.1 */
@-o-keyframes fadein {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

.modal-xlg {
  width: 85% !important;
}

.label-check {
  position: relative;
  cursor: pointer;
  color: #666;
  font-size: 15px;
}

input[type='checkbox'] {
  width: 100% !important;
  right: 9000px;
  display: flex;
}

/*Check box*/
input[type='checkbox'] + .label-text:before {
  content: '\f096';
  font-family: 'FontAwesome';
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  width: 1em;
  display: inline-block;
  margin-right: 5px;
}

input[type='checkbox']:checked + .label-text:before {
  content: '\f14a';
  color: #2980b9;
  animation: effect 250ms ease-in;
}

input[type='checkbox']:disabled + .label-text {
  color: #aaa;
}

input[type='checkbox']:disabled + .label-text:before {
  content: '\f0c8';
  color: #ccc;
}

@keyframes effect {
  0% {
    transform: scale(0);
  }

  25% {
    transform: scale(1.3);
  }

  75% {
    transform: scale(1.4);
  }

  100% {
    transform: scale(1);
  }
}

.table-condensed > tbody > tr > td,
.table-condensed > thead > tr > th {
  padding: 5px !important;
}

.close {
  text-indent: 0 !important;
}

.form-actions {
  background-color: #fff !important;
}

#btn-register,
.btn-block {
  height: 50px;
  font-size: 16px;
}

.login_content form input[type='text'],
.login_content form input[type='email'],
.login_content form input[type='password'] {
  font-size: 16px;
  /* border-radius: 0px !important; */
  box-shadow: 0 0px 0 #fff, 0 0px 0px inset !important;
  border: 1px solid #dcdfe6 !important;
  color: #777;
  margin: 0 0 0px !important;
  width: 100%;
  height: 50px;
}

.input-icon > i {
  color: #ccc;
  display: block;
  position: absolute;
  margin: 15px 9px 15px 7px;
  z-index: 3;
  width: 16px;
  font-size: 21px;
  text-align: center;
  left: 0;
}

.grecaptcha-badge {
  bottom: 74px !important;
}

.alert.alert-danger {
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 1;
}

.reveal {
  height: 50px;
  margin-bottom: 50px;
  margin-right: 0px;
  top: -6px;
}

.login-page-wrap .nav-tabs > li {
  float: none;
}

.login-page-wrap .login_content {
  top: 0 !important;
}

.btn-social-net {
  padding: 10px !important;
}

#band {
  width: 100%;
  margin: 0 auto;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: auto;
  grid-gap: 10px;
  margin-bottom: 10% !important;
}

@media only screen and (max-width: 500px) {
  #band {
    grid-template-columns: repeat(1, 1fr);
    width: 80%;
    grid-gap: 30px;
    margin: inherit;
  }
}

@media only screen and (min-width: 770px) {
  #band {
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 25px;
    margin: inherit;
  }
}

.tarjeta {
  border-radius: 5px;
  transition: 0.3s;
  color: #444;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
  display: flex;
  flex-direction: column;
  min-height: 100%;
  background-color: #ffffff;
  border: solid 1px #d6d6d6;
}

.active-select-card,
.tarjeta:hover {
  /* box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2); */
  -ms-transform: scale(1.1);
  /* IE 9 */
  -webkit-transform: scale(1.1);
  /* Safari 3-8 */
  transform: scale(1.1);
  top: -2px;
  box-shadow: 0 4px 5px rgba(0, 0, 0, 0.2);
  cursor: pointer;
  background-color: #f7faf9;
  border: 2px solid #337ab7;
}

.active-select-card .img-lottie,
.tarjeta .img-lottie:hover {
  background-color: #f7faf9;
  -webkit-filter: grayscale(0%);
  filter: grayscale(0%);
  border-radius: 5px;
}

.tarjeta .img-lottie {
  height: 100px;
  background-size: 30%;
  margin: 0;
  background-size: 80%;
  background-repeat: no-repeat;
  background-position: center center;
}

.text-card {
  text-align: center !important;
  color: #2980b9;
}

label.btn.btn-primary {
  color: #027af8;
  background-color: #fffcfc;
  border-color: #027af8;
  border-radius: 8px;
  border-width: 1px;
}

.btn-primary.active {
  color: #fff !important;
}

.btn.btn-primary:hover {
  color: #fffcfc;
}

.el-date-editor.el-input,
.el-date-editor.el-input__inner {
  width: 100% !important;
}

.el-select {
  width: 100% !important;
}

.fade-enter-active,
.fade-leave-active {
  transition: opacity;
}

.fade-enter-active {
  transition-duration: 0.6s;
}
.fade-enter, .fade-leave-to /* .fade-leave-active below version 2.1.8 */ {
  opacity: 0;
}

.margin-parent-approval {
  margin-left: 5%;
  margin-right: 5%;
}

.swal2-popup {
  font-size: inherit !important;
}

.dialog-footer {
  display: flex;
  flex-direction: row;
  justify-content: center;
}
.container {
  padding: 22px;
  height: 550px;
  overflow: auto;
}
.v-modal {
  opacity: 0.5 !important;
}

.el-dialog__title {
  line-height: 24px;
  font-size: 30px !important;
  color: #303133 !important;
  font-weight: bold !important;
}

.flecha {
  display: flex;
  flex-direction: column;
  justify-content: end;
  width: 30px;
  margin-top: 6%;
}

.content-modal {
  display: flex;
}
.el-button--primary {
  color: #fff !important;
  background-color: #007aff !important;
  border-color: #007aff !important;
}

.verification-code {
  display: flex;
  justify-content: space-between;
}

.verification-code input {
  width: 35px;
  border: none;
  border-bottom: 2px solid #007bff;
  text-align: center;
  outline: none;
  margin: 0.5rem;
  padding: 0 !important;
  border-radius: unset !important;
  font-size: 2.5rem !important;
  pointer-events: fill;
  caret-color: transparent;
}

.verification-code input::placeholder {
  content: '\2022';
  color: #c9d0d9;
  font-size: 5rem !important;
  line-height: normal;
}

.skip-button {
  text-align: center;
  color: #e2e8f1;
  font-weight: 600;
  line-height: 24px;
  word-wrap: break-word;
  background: no-repeat;
}

.skip-button:hover {
  color: #027af8;
}

.continue-button {
  text-align: center;
  color: #e2e8f1;
  font-weight: 600;
  line-height: 24px;
  word-wrap: break-word;
  background: #027af8;
  box-shadow: 4px 7px 12px rgba(2, 122, 248, 0.2);
  border-radius: 16px;
  padding: 10px 20px;
  margin: 0 auto;
  transition: background 0.5s ease;
  cursor: pointer;
}

.continue-button:hover {
  background: #0279f8b9;
}

#loading-bar {
  position: fixed;
  top: 0;
  left: 0;
  height: 4px;
  width: 0;
  background-color: #027af8;
  z-index: 1000;
  transition: width 0.3s ease;
}

.wrong-border {
  border-color: #ff0000 !important;
}

.shaky {
  animation: shake 0.5s;
  /* animation-iteration-count: infinite; */
  animation-timing-function: ease-in-out;
}

@keyframes shake {
  0% {
    transform: translate(1px, 1px) rotate(0deg);
  }
  10% {
    transform: translate(-1px, -2px) rotate(-1deg);
  }
  20% {
    transform: translate(-3px, 0px) rotate(1deg);
  }
  30% {
    transform: translate(3px, 2px) rotate(0deg);
  }
  40% {
    transform: translate(1px, -1px) rotate(1deg);
  }
  50% {
    transform: translate(-1px, 2px) rotate(-1deg);
  }
  60% {
    transform: translate(-3px, 1px) rotate(0deg);
  }
  70% {
    transform: translate(3px, 1px) rotate(-1deg);
  }
  80% {
    transform: translate(-1px, -1px) rotate(1deg);
  }
  90% {
    transform: translate(1px, 2px) rotate(0deg);
  }
  100% {
    transform: translate(1px, -2px) rotate(-1deg);
  }
}

.input-type {
  width: 100%;
  height: 54px;
  padding: 0 18px;
  background-color: #fff;
  border: 1px solid #dedeea;
  color: #3e3f5e;
  border-color: #dcdfe6;
  transition: border-color 0.2s ease-in-out;
  border-radius: 12px;
  font-weight: 700;
  display: flex;
  justify-content: space-around;
  align-items: center;
}

.gender {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 10px;
  color: #3e3f5e !important;
}

.gender img {
  width: 20px;
  height: 20px;
}

.custom-check::before {
  content: '✔';
  font-size: 14px;
  color: #fff !important;
  fill: #fff !important;
}

.custom-no-check::before {
  content: '✔';
  font-size: 14px;
  color: transparent;
}
